
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext);

@font-face {
	font-family: 'Ignis';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/Ignis.eot');
	src: url('../fonts/Ignis.eot?#iefix'), url('../fonts/Ignis.ttf') format('truetype');
}

body {
	width: 100%;
	height: 100%;
	font-family: 'Pt Sans',sans-serif;
	font-weight: 300;
	color: white;
	background-color: #000;
}

html {
	width: 100%;
	height: 100%;
}



h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 30px;
	text-transform: uppercase;
	font-family: Ignis,sans-serif;
}

:focus {
	outline:0!important;
}

p {
	margin: 0 0 20px;
	font-size: 16px;
	line-height: 1.6em;
}

p.lead {
	font-weight: 600;
}

a {
	color: white;
	font-weight:700;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #a70406;
	outline:0;
}



.navbar-brand {
	display:none;
}


.navbar-nav>li:last-child a {
    padding-right:0;
}

.navbar-custom ul.nav li a {
	font-size: 18px;
	color: #444;
	font-family:'Ignis',sans-serif;
	text-transform: uppercase;
	
}

.navbar-collapse {
	margin-top:20px;
	
}

.navbar-custom.top-nav-collapse ul.nav li a {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	color: #fff;
}

.navbar-custom ul.nav ul.dropdown-menu {
	border-radius: 0;	
}

.navbar-custom ul.nav ul.dropdown-menu li {
	border-bottom: 1px solid #f5f5f5;

}

.navbar-custom ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	background: #fefefe;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
	text-decoration: underline;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
	text-decoration: underline;
}

.nav>li>a:hover, .nav>li>a:focus {
	background:none!important;
	
}

.navbar-toggle {
	padding: 4px 6px;
	font-size: 14px;
	color: #fff;
}

.menubg {
	background: url(../img/top.png) no-repeat center top;
	background-size:contain;
	height:209px;
	width:100%;
}

.logoimage  {
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
}

}
.mainlogo {
	width:292px;
	
}

.menudiv {
	position:relative;
	z-index:99;
	
}
.logodiv {
	width:100%;
	height:152px;
	text-align:center;
	position:relative;
	z-index:0;
	margin-top:10px;
}

#approach {
	padding-bottom:60px;
	padding-top:0!important;
	background:url(../img/gradient.png) no-repeat top center;
	
}

#approach h2 {
	margin-bottom:12px;
}

#approach .section-heading, #browse .section-heading {
	padding-bottom:25px;
}

#brands .section-heading {
	padding-bottom:30px;
	
}


#brands {
	background: url(../img/blackpanel.jpg) no-repeat center top;
	background-size:cover;
	position:relative;
	z-index:1;
	
}



.icons p{
	color:#7b7b7b;
	
}

.iconimage {
	float:left;
	width:25%;
	padding-top:30px;
}

.icontext {
	float:right;
	width:75%;
	
}




/* loader */
#preloader {
	background: black;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 999;

}


#loaderInner {
	background:#000000 url(../img/477.gif) center center no-repeat;
	height: 60px;
	left: 50%;
	margin: -32px 0 0 -32px;
	position: absolute;
	top: 50%;
	width: 60px;
}




.home-section {
	padding-top: 80px;
	padding-bottom: 80px;
	display:block;
	position:relative;
	z-index:120;
}


.section-heading h2 {
	font-size: 40px;
}
.section-heading i {
	margin-bottom: 20px;
}


.fb {
	position:absolute;
	bottom:30px;
	right:30px;
	
}

.intro {
	width:100%;
	position:relative;
	height: 86vh;
	z-index:-1;
	background: url(../img/intro.jpg) no-repeat top center;
	background-size:cover;
	background-position:bottom;
}

#intro.intro {
	padding:20% 0 0 0;
}

#info {
	background:url(../img/redpanel.jpg) no-repeat top;
	background-size:cover;
	padding-top:90px;
	padding-bottom:90px;	
}

.submitbutton {
	background:url(../img/button.png) no-repeat;
	border:0;
	width:114px;
	height:38px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.submitbutton:focus  audio:focus{
	outline:0;
}

 .mfp-content {
    width: auto!important;
}

.mfp-close-btn-in .mfp-close {
    color: #a70406!important;
}
.mfp-zoom-out .mfp-content {
    padding: 30px;
    margin: 30px 0;
    background: black;
    text-align: center;
    box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.6);
}

.submitbutton:hover {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}

#contact {
	background:url(../img/taurus.png) bottom right no-repeat;
	position:relative;
	z-index:1; 
	
}

#contact .form-control, #contact textarea {
	color: #888;
	background: #1f1f1f; /* Old browsers */
	background: -moz-linear-gradient(top, #1f1f1f 0%, #383838 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f1f1f), color-stop(100%,#383838), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1f1f1f 0%,#383838 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1f1f1f 0%,#383838 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1f1f1f 0%,#383838 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1f1f1f 0%,#383838 100%,#7db9e8 100%); /* W3C */
	border:2px solid #333333;
	box-shadow: inset 2px 2px 11px rgba(0,0,0,.6);
	
}


#contact .form-control {
	width:250px!important;
	border-radius:0;
	outline:0;
	}

#contact textarea {
	width:300px;
	resize: none;
	color: #888;
	padding:10px;
	outline:0;
}

.from-control:focus textarea:focus {
	outline: 0;
	border:1px solid white;
}

.contact-form h2 {
	margin-left:30px;
}

.contactright {
	width:50%;
	margin-right:50%;
	float:left;
}

.contactimage {
	width:20%;
	floaT:left;
}
.mapa {
	margin-bottom:20px;
	
}

.contacttext {
	width:80%;
	floaT:left;
}

.videoklip {
	padding-left:0!important;
}

iframe {border:none;}
.portitem {
	
	background-repeat:no-repeat;
	width:335px;
	height:248px;
	margin:5px;
	position:relative;
}

.portitem img {
	width:335px;
	height:248px;
}



.portitem:before {
	content:'\A';
	position:absolute;
	width:100%; height:100%;
	top:0; left:0;
	background:url(../img/zoom-overlay.png);
	opacity:0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	pointer-events: none;
}

.portitem:after {
	content:'\A'; 
	background:url(../img/zoom-icon.png);
	width:62px;
	height:62px;
	position:absolute;
	top:0;
	left:140px;
	opacity:0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	pointer-events: none;
}

.portitem:hover:before {
	opacity:1;
}

.portitem:hover:after {
	opacity:1;
	margin-top:95px;
}


/* ===========================
--- Footer
============================ */

footer {
	text-align: center;
	padding: 0;
	background: url(../img/bottom.png)no-repeat center bottom;
	background-size: cover;
	margin-top: -99px;
	position: relative;
	z-index: 3;
	height: 239px;
	
}

footer p {
	padding-top:180px;
	color: #f8f8f8;
	margin:0;
}



/* ===========================
--- Elements
============================ */
.separate {
	
	min-height: 90%;
	padding-top: 200px;
}

.subject {
	margin-bottom:0!important;
	
}


.btn {
	border-radius: 0;
	text-transform: uppercase;
	font-family: Montserrat,sans-serif;
	font-weight: 400;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.infobutton:hover {
	background:white;
	color:black;
	outline:0;s
	
}

.infobutton {
	background:none;
	border:1px solid white;
	font-size:15px;
	padding: 10px 40px 10px 40px;
	outline:0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.orderbutton {
	margin-top:70px;
}

.no-top {
	padding-top:0!important;
}

.smol {
	max-width: 375px;
}

.yellow {
	color:#ffbd45;
}

.itemimage {
	float:left;
	width:25%;
	
}
.itemimage img{
	width:100%!important;
}

.mobilemenu {
	width:30px;
	
}
.portitem {
	text-align:center;
	
}

.evzenfoto {
	display:block;
	max-width:630px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:50px;
}


.cenik table {
	width:100%;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}

.cenik p span {
	color:white!important;
}

.tdright {
	text-align:right;
}

.cenik td {
	height: 57px;
	background: #262626; /* Old browsers */
	background: -moz-linear-gradient(top, #262626 0%, #050505 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#262626), color-stop(100%,#050505)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #262626 0%,#050505 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #262626 0%,#050505 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #262626 0%,#050505 100%); /* IE10+ */
	background: linear-gradient(to bottom, #262626 0%,#050505 100%); /* W3C */
	padding: 28px;

}

p span {
	font-weight:700;
	
}
ul li {
	list-style-image:url(../img/dot.png);
	
}

.vybaveni li {
	color: #7b7b7b!important;
	font-size:16px!important;	
}


.galerie .col-md-4 {
	margin-top:10px;
	margin-bottom:10px;
	
}

.galerie.klienti p {
	font-weight:400!important;
	display:block;
	font-style:italic;

}

.klienti h3 {
	    margin: 100px 0 0px 20px!important;
		width:100%!important;

}


.galerka {
	margin-left:auto;
	margin-right:auto;
}

.galerka .col-md-6 {
	margin-bottom:30px;
}

.galerka h3 {
	margin-top:7px;
}

.back {
	    margin-bottom: 10px;
    margin-top: -10px;
    display: block;
}


.studio .row, .row.narrow {
	width:80%!important;
	margin-left:auto;
	margin-right:auto;
}

.joga-logo {
	width:150px;
}

.joga #contact {
	background:none;
}

.joga .contact-form {
	margin-left:auto;
	margin-right:auto;
}

.joga #contact .form-control {
    width: 300px!important;
}

.joga-order {
	margin-top:100px;
	margin-bottom:50px;
}


.studio p span {
	color:white!important;
} 

.studio ul li {
	color: #7b7b7b!important;
	font-size:15px;
	line-height: 1.6em;
}

.studio .section-heading, .vybaveni .section-heading, .galerie .section-heading {
	padding-bottom:0!important;
}

.studio p {
	color: #7b7b7b!important;
}


/* Media queries */

@media (min-width:1925px) {
	.menubg, footer {
		background-size:cover;
	}
	
}


@media (max-width:1725px) {
	.navbar-nav>li>a {
   		 padding-top: 5px;
	}

	.intro {
	height: 80vh;
	background: url(../img/intro2.jpg) no-repeat top center;
	background-size:cover;
	background-position:bottom;
	}

	.mainlogo {
		width:100%;
	}
	
	.logoimage {
		width:265px;
	}
}

@media (max-width:1400px) {
	footer {
		background-size:cover;
		height:158px;
		padding:0;
		margin-top: -78px;

	}


	footer p {
		padding-top: 115px;
		color: #f8f8f8;
	}
}

@media (max-width:1352px) {
	
	
	.navbar-collapse {
		margin-top: 7px;
	}
	
	
}

@media (max-width:1200px) {
	.mainlogo {
		width: 185px!important;
	}
	
	
}



@media (max-width:992px) {
	.mainlogo {
		width:160px!important;
	}
	
	.container {
		width:98%!important;
		
	}
	
	.navbar-custom ul.nav li a {
		font-size:15px;
		
	}
	
	.navbar-collapse {
		margin-top: -3px;
	}


}



@media (max-width:992px) {
	.nav>li>a {
		padding: 10px 10px;
		
	}
	
	.contactright {
		width: 100%;
		float: left;
		text-align:left;
	}


	.contact-form h2 {
		margin-left:0;

	}
	
	.initials {
		width:375px!important;
		margin-top:30px;
		margin-left: auto;
		margin-right: auto;
		text-align:center;
		
	}
	
	.contact-form {
		width: 400px;
		margin-left: auto;
		margin-right: auto;
		
	}
	
	#contact {
		padding-top:0;

	}

	.separate {
		padding-top:150px!important;

	}
	
	.mapa {
		width:100%;
		
	}
	
	
}



@media(min-width:767px) {



	.navbar {
		padding: 20px 0;
		border-bottom: 0;
		letter-spacing: 1px;
		background: 0 0;
		-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
		-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
		transition: background .5s ease-in-out,padding .5s ease-in-out;
	}

	.top-nav-collapse {
		padding: 0;

	}

	



	.brand-heading {
		font-size: 100px;
	}
	

	.intro-text {
		font-size: 25px;
	}
	
	.mobilelogodiv {
		display:none;
		
	}


}
@media (max-width:768px) {
	
	.team.boxed-grey {
		margin-bottom: 30px;
	}
	
	.boxed-grey {
		margin-bottom: 30px;
	}
	

	.portitem{
		margin-left: auto;
		margin-right: auto;

	}

	.intro {

		height: 340px!important;
	}
	
	#approach {
		margin-top: 0!important;
	}

	.mobilemenu{
		position:relative;
		z-index:99;

	}

	.menubg {
		background-size:cover;
		height:117px;

	}


	.logodiv {
		display:none;
	}

	.mobilelogodiv {
		display:block;
		text-align:center;
		width:50%;
		margin-left:25%;
		margin-right:25%;
		position:relative;
		z-index:1;
		padding-top:10px;
	}

	.navbar-nav>li {
		width: 30%;
		background: #730000;
		width: 30%;

		float:right;
		margin-left:70%;

	}

	.firstmenu {
		margin-top:-30px;

	}


	.navbar-toggle {
		width:30px;
		height:40px;

		background:url(../img/mobilemenu.png) center no-repeat;
		background-size:contain;

	}

	#approach {
		margin-top: -176px;
		background:url(../img/lg_gradient.png) no-repeat center top;
	}

	.navbar-collapse {
		border-top:none;
		box-shadow:none;

	}

	.navbar-nav {
		margin: 0px -15px;
	}

	.iconimage {
		text-align:center;

	}

	#contact {
		padding-top:0;

	}

	
}

@media (max-width:560px) {
	iframe {
		max-width:100%!important;
		width:100%!important;
	}
}



@media (max-width:500px) {
	.iconimage, .icontext {
		width:100%;
		text-align:center;
	}
	
	
	#approach .section-heading {
		padding-bottom:0;
		
	}
	
	.itemimage {
		float:left;
		width:50%;

	}

	.fb {

		bottom: 52px;

	}

	#brands .section-heading {
		padding-bottom:0;
	}
}


@media (max-width:400px) {
	
	.initials, .contact-form {
		width:100%!important;

	}

	
}


@media (max-width:377px) {


	.navbar-toggle {

		margin-right: 0;

	}

	.navbar-custom ul.nav li a {
		font-size: 12px;
	}

	#contact textarea {
		width:100%;

	}
	.portitem , .portitem  img{
		width: 100%;
		height: auto;

	}

	.portitem:before {
		background-size: cover;

	}

	.portitem:after {
		display:none;
	}
}
